{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "lua_ma:guide_book",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "page1": "textures/lua/ma/models/guide_book/page1",
        "page2": "textures/lua/ma/models/guide_book/page2",
        "page3": "textures/lua/ma/models/guide_book/page3",
        "page4": "textures/lua/ma/models/guide_book/page4",
        "page5": "textures/lua/ma/models/guide_book/page5",
        "page6": "textures/lua/ma/models/guide_book/page6",
        "page7": "textures/lua/ma/models/guide_book/page7",
        "page8": "textures/lua/ma/models/guide_book/page8",
        "page9": "textures/lua/ma/models/guide_book/page9",
        "page10": "textures/lua/ma/models/guide_book/page10"
      },
      "animations": {
        "book_rotate": "animation.lua_ma.guide_book.rotate"
      },
      "scripts": {
        "animate": [
          "book_rotate"
        ]
      },
      "geometry": {
        "default": "geometry.lua_ma.guide_book"
      },
      "render_controllers": [
        "controller.render.lua_ma.guide_book"
      ]
    }
  }
}